
[Unit]
ClassName=LBSTu2
UnitType=301
MaxSpeed=290.000000
MinSpeed=60.000000
MaxRadius=1100
Length=13.80
Width=18.86
RenownAwarded=70

[Loadout 1]
Name=6x250Kg Bombs
Type=2

[Loadout 2]
Name=4x500Kg Bombs
Type=3


